
int reverc = 15;//  Реле реверса на А1
int vkl = 16;//   реле включения на А2

void setup() {

  pinMode(reverc, OUTPUT);// Назначаем выходом
  pinMode(vkl, OUTPUT);//назначаем выходом
  digitalWrite(reverc, LOW );// Оставляем невключеным
  digitalWrite(vkl, LOW );//оставляем невключенным

}

void loop() {

  digitalWrite(reverc,HIGH );   // Включаем реле реверса
  delay(1000);                 //задержка на 1 сек
  digitalWrite(reverc, LOW);  // выключает реле реверса
  delay(1000);                  //задержка на 1 сек
  digitalWrite(vkl,HIGH );      // Включаем реле включения
  delay(1000);                 //задержка на 1 сек
  digitalWrite(vkl,LOW );     // выключает реле  включения
  delay(1000);                 //задержка на 1 сек
}
